struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukasz Lenart <lukaszlen...@apache.org>
Subject Re: want to get help with an issue in upgrading struts to 2.3.16.2
Date Tue, 06 May 2014 16:00:59 GMT
notiger means Java 1.4 - Struts2 doesn't support that anymore (for
long time) or rather there is no re-packaged version for Java 1.4


2014-05-06 4:11 GMT+02:00 liangyu105 <lyu611@163.com>:
> yes,   but at first i only use some necessary jar files , it always give this
> error , and then i try to use all the lib files to avoid missing some jars ,
> it still give this errors.
>
> i found in my debug log ,it will try to load   bean
> com.opensymphony.xwork2.conversion.ObjectTypeDeterminer (*notiger*) ,but
> from the logs , it seems it only Loaded
> type:com.opensymphony.xwork2.conversion.ObjectTypeDeterminer name:*struts*
> impl:com.opensymphony.xwork2.conversion.impl.DefaultObjectTypeDeterminer
>
> it seems has some thing wrong with the bean's name,  but i am not sure , i
> attached the log file  , would you help to check it , you can search the key
> word "ObjectTypeDeterminer" , thanks very much!
> tms.1 <http://struts.1045723.n5.nabble.com/file/n5715909/tms.1>
>
>
>
>
> --
> View this message in context: http://struts.1045723.n5.nabble.com/want-to-get-help-with-an-issue-in-upgrading-struts-to-2-3-16-2-tp5715895p5715909.html
> Sent from the Struts - User mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
> For additional commands, e-mail: user-help@struts.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message